<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Accounting Template --></label>
    <name>Accounting_Template__c</name>
</CustomFieldTranslation>
